:root {
  --black: black;
  --cor-1: #E3CBA9;
  --cor-3: #2A3F1B;
  --branco: #fff;
  --transparente: #ddd0;
  --cor-5: #21272e;
  --cor-4: #ddd;
  --cor-2: #707070;
  --white: white;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: var(--black);
  font-family: HV Harietta, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}

.topo {
  z-index: 9999;
  padding-top: 40px;
  padding-bottom: 40px;
  position: absolute;
  inset: 0% 0% auto;
}

.secao {
  padding-top: 60px;
  padding-bottom: 60px;
}

.secao.cor-1 {
  background-color: var(--cor-1);
  padding-top: 0;
  padding-bottom: 0;
}

.secao.m-0 {
  z-index: 99999;

  margin-top: -66px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.secao.s-principal {
  padding-top: 0;
  padding-bottom: 0;
}

.rodape {
  background-color: #797848;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 20px;
}

.ico-contato {
  margin-right: 5px;
}

.col-rodape {
  border-bottom: 1px solid #ffffff59;
  align-items: center;
  padding-bottom: 32px;
  display: flex;
}

.slogan {
  font-size: 13px;
  line-height: 21px;
}

.tx-copy {
  text-align: center;
  margin-top: 20px;
}

.bt-social {
  float: right;
  color: #fff;
  text-align: center;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
  transition: all .4s ease-in-out;
  display: inline-block;
}

.bt-social:hover {
  opacity: .6;
}

.bt-social.v2 {
  margin-right: 10px;
  font-family: "Fa Brands 400", sans-serif;
}

.logo-rodape {
  margin-bottom: 20px;
}

.col-reset {
  padding-left: 0;
  padding-right: 0;
}

.col-reset.left {
  text-align: left;
}

.col-reset.flex {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.col-reset.flex-contatos {
  flex-wrap: wrap;
  padding-left: 90px;
  display: flex;
}

.col-reset.ajuste {
  padding: 0 220px 66px 0;
}

.col-reset.flex_2 {
  align-items: center;
  display: flex;
}

.tx-endereco {
  margin-left: 0;
}

.box-contato {
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 20px;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.limite {
  width: 1280px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.limite.flx {
  justify-content: center;
  align-items: center;
  display: flex;
}

.limite.ajustado-1 {
  background-color: var(--cor-3);
  color: var(--branco);
  text-align: center;
  padding: 52px;
}

.limite.rep {
  position: relative;
}

.box-social {
  margin-right: 0;
}

.bx-contatos-rodape {
  justify-content: flex-end;
  margin-bottom: 20px;
  display: flex;
}

.lk-padrao {
  color: var(--cor-3);
  transition: all .4s ease-in-out;
}

.lk-padrao:hover {
  opacity: .5;
}

.t-principal {
  margin-top: 0;
  margin-right: 20px;
  font-family: HV Harietta, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 58px;
}

.t-principal.t-secao {
  margin-bottom: 20px;
  font-family: HV Harietta, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 48px;
}

.t-principal.v2 {
  color: var(--branco);
  text-align: center;
}

.div-final-form {
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.col-form {
  color: var(--black);
  border-radius: 20px;
  align-items: center;
  padding: 40px 0;
  display: flex;
}

.ck {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 20px;
}

.logo-form {
  margin-top: 40px;
}

.secao-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.secao-2.s_contato {
  padding-top: 40px;
  padding-bottom: 0;
}

.cont-intup-form {
  width: 96%;
  margin-bottom: 10px;
  padding-bottom: 0;
}

.cont-intup-form.right {
  float: right;
}

.checkbox-label {
  opacity: .8;
}

.dest-titulo {
  color: #9ea54c;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
}

.resumo-plantas {
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: "Poppins", sans-serif;
}

.resumo-plantas.v2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.resumo-plantas.v2.ajuste-tx {
  width: 250px;
}

.bt {
  border: 1px solid var(--cor-3);
  background-color: var(--cor-3);
  color: #fff;
  text-align: center;
  border-radius: 0;
  padding: 10px 60px;
  font-weight: 500;
  line-height: 26px;
  transition: all .4s ease-in-out;
}

.bt:hover {
  background-color: #B55C3A;
  color: var(--cor-3);
}

.bt.bt-enviar {
  border: 1px solid var(--cor-3);
  padding-left: 60px;
  padding-right: 60px;
}

.bt.bt-enviar:hover {
  border: 1px solid var(--cor-3);
  background-color: #B55C3A;
  color: var(--cor-3);
}

.bt.m-tpo {
  margin-top: 40px;
}

.bt.m-tpo:hover {
  background-color: #B55C3A;
}

.bt.cor-2 {
  border-color: var(--cor-1);
  background-color: var(--cor-1);
  margin-top: 40px;
}

.bt.cor-2:hover {
  background-color: #B55C3A;
  color: var(--cor-1);
}

.input {
  border: 1px solid var(--cor-5);
  background-color: #fff0;
  border-radius: 0;
  height: auto;
  min-height: auto;
  padding: 10px 12px;
  transition: all .3s ease-in-out;
}

.input:hover, .input:focus {
  border-color: #9ea54c;
}

.input::placeholder {
  color: var(--cor-5);
}

.input.textarea {
  min-height: 90px;
}

.input.input-2 {
  border-color: var(--branco);
  margin-bottom: 0;
}

.input.input-2::placeholder {
  color: var(--branco);
  font-weight: 400;
}

.secao-3 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.secao-3.s_final {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

.secao-3.s_4 {
  padding-top: 20px;
  padding-bottom: 60px;
}

.bt-voltar {
  color: #000;
  background-image: url('../images/Caminho-69205.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 18px;
  padding-left: 30px;
  font-size: 15px;
  font-weight: 500;
  text-decoration: none;
}

.col-reset-flex-titulo {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.t-principal-2 {
  margin-top: 0;
  font-size: 72px;
  font-weight: 800;
  line-height: 94px;
}

.t-principal-2.t-secao {
  margin-bottom: 20px;
  font-size: 65px;
  font-weight: 700;
  line-height: 72px;
}

.mapa {
  margin-bottom: 0;
}

.col-t {
  width: 100%;
  margin-bottom: 10px;
}

.lightbox-link {
  width: 100%;
  transition: all .4s ease-in-out;
  display: block;
}

.lightbox-link:hover {
  opacity: .8;
}

.col-evolu {
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.col-evolu.v2 {
  margin-top: 40px;
}

.t-2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 600;
  line-height: 32px;
}

.t-2.t-valor {
  color: var(--cor-1);
  margin-bottom: 0;
  margin-left: 0%;
  font-family: HV Harietta, sans-serif;
  font-size: 32px;
  font-weight: 400;
  display: inline-block;
  position: relative;
  top: -4px;
}

.t-2.t-valor.v2 {
  font-size: 22px;
}

.t-2.t-valor.et-1 {
  margin-left: 0%;
  font-size: 24px;
}

.t-2.t-valor.et-2 {
  margin-left: 0%;
  font-size: 24px;
}

.t-2.t-valor.et-3, .t-2.t-valor.et-4 {
  color: var(--cor-4);
  margin-left: 0%;
  font-size: 24px;
}

.t-2.v_5 {
  color: var(--cor-1);
  letter-spacing: 2px;
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: 600;
}

.t-2.v_5.t-maior {
  font-size: 14px;
}

.t-2.z-index {
  z-index: 1;
  color: var(--branco);
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 600;
  line-height: 28px;
  position: relative;
}

.evolucao-barra {
  background-color: var(--cor-1);
  width: 0%;
}

.evolucao-barra.et-1 {
  width: 0%;
}

.evolucao-barra.et-2 {
  width: 0%;
}

.evolucao-barra.et-3, .evolucao-barra.et-4 {
  width: 0%;
}

.box-evolucao {
  background-color: var(--cor-4);
  align-items: stretch;
  height: 25px;
  margin-bottom: 20px;
  display: flex;
  position: relative;
}

.box-evolucao.et-1 {
  height: 10px;
}

.div-ponto-3 {
  background-color: #9ea54c;
  border: 4px solid #cbcbcb;
  border-radius: 100px;
  width: 18px;
  height: 18px;
  position: relative;
  top: -6px;
}

.div-ponto-3.pp3 {
  background-color: #9e9e9e;
  width: 16px;
  height: 16px;
  top: -5px;
}

.div-ponto-3.pp2 {
  background-color: #9e9e9e;
  width: 15px;
  height: 15px;
  top: -4px;
}

.div-ponto-3.pp4 {
  background-color: #9e9e9e;
  width: 17px;
  height: 17px;
  top: -5px;
}

.div-ponto-3.pp1 {
  background-color: #9e9e9e;
  border-width: 4px;
  width: 14px;
  height: 14px;
  top: -4px;
}

.linite-tamanho-evolucao {
  width: 100%;
}

.linite-tamanho-evolucao.et-1 {
  width: 90%;
}

.linite-tamanho-evolucao.et-4 {
  float: right;
  width: 90%;
}

.linite-tamanho-evolucao.et-3 {
  width: 88%;
  margin-left: auto;
  margin-right: auto;
}

.linite-tamanho-evolucao.et-2 {
  width: 89%;
  margin-left: auto;
  margin-right: auto;
}

.box-evolucao_2 {
  background-color: #3638191a;
  border-radius: 100px;
  justify-content: space-around;
  align-items: stretch;
  height: 6px;
  margin-bottom: 30px;
  display: flex;
  position: relative;
}

.bt-2 {
  color: #fff;
  text-align: center;
  background-color: #9ea54c;
  border-radius: 15px;
  padding: 12px 60px;
  font-weight: 500;
  line-height: 26px;
  transition: all .4s ease-in-out;
}

.bt-2:hover {
  color: #fff;
  background-color: #B55C3A;
}

.bt-2.bt-previsao {
  background-color: var(--cor-3);
  color: var(--branco);
  letter-spacing: 2px;
  cursor: default;
  border-radius: 0;
  padding: 10px 20px;
  line-height: 18px;
}

.img-galeria {
  background-image: url('../images/2851.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;
}

.img-galeria.img-predio-1 {
  background-image: url('../images/predios-1.webp');
}

.img-galeria.img-predio-2 {
  background-image: url('../images/predios-2.webp');
}

.img-galeria.img-hall-1 {
  background-image: url('../images/hall-de-entrada-1.webp');
}

.img-galeria.img-hall-2 {
  background-image: url('../images/hall-de-entrada-2.webp');
}

.img-galeria.img-lobby-2 {
  background-image: url('../images/lobby-2.webp');
}

.img-galeria.img-academia-1 {
  background-image: url('../images/academia-1.webp');
}

.img-galeria.img-academia-2 {
  background-image: url('../images/academia-2.webp');
}

.img-galeria.img-brinquedoteca-1 {
  background-image: url('../images/brinquedoteca-1.webp');
}

.img-galeria.img-coworking-1 {
  background-image: url('../images/coworking-1.webp');
}

.img-galeria.img-coworking-2 {
  background-image: url('../images/coworking-2.webp');
}

.img-galeria.img-espaco-gourmet-1 {
  background-image: url('../images/espaco-gourmet-1.webp');
}

.img-galeria.img-espaco-gourmet-2 {
  background-image: url('../images/espaco-gourmet-2.webp');
}

.img-galeria.img-espcao-zen-1 {
  background-image: url('../images/espcao-zen-1.webp');
}

.img-galeria.img-espcao-zen-2 {
  background-image: url('../images/espcao-zen-2.webp');
}

.img-galeria.img-playgorund-1 {
  background-image: url('../images/playgorund-1.webp');
}

.img-galeria.img-playgorund-2 {
  background-image: url('../images/playgorund-2.webp');
}

.img-galeria.img-piscina-1 {
  background-image: url('../images/piscina-1.webp');
}

.img-galeria.img-piscina-2 {
  background-image: url('../images/piscina-2.webp');
}


.img-galeria._04 {
  background-image: url('../images/excavator-action.png');
}

.img-galeria._03 {
  background-image: url('../images/aerial-shot-beautiful-blue-sea-buildings-mallorca-balearic-islands-spain.png');
}

.img-galeria._05 {
  background-image: url('../images/dirt-road-forest2x.png');
}

.img-galeria._02 {
  background-image: url('../images/mountain-village-agricultural-fields-aerial-view-nature-landscape2x.png');
}

.flex-block {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
}

.div-ponto-2 {
  background-color: #9ea54c;
  border: 5px solid #cbcbcb;
  border-radius: 100px;
  width: 30px;
  height: 30px;
  position: relative;
  top: -8px;
  left: -15px;
}

.data-atualiza-o {
  text-align: right;
  padding-top: 2px;
}

.slide-nav {
  display: none;
}

.carrossel-img-anadamento {
  background-color: var(--transparente);
  height: auto;
  margin-top: 40px;
  margin-bottom: 60px;
}

.sl-img-andamento {
  width: 20%;
  margin-right: 50px;
}

.tx-previsao {
  letter-spacing: 4px;
  margin-right: 20px;
  font-weight: 700;
}

.ico-seta {
  background-image: url('../images/seta-pequena-esquerda.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 40px;
  height: 40px;
  margin-left: 40px;
  margin-right: 80px;
  font-size: 0;
}

.ico-seta.v2 {
  background-image: url('../images/seta-pequena-direita.svg');
  margin-left: 100px;
  margin-right: 20px;
}

.seta-opc {
  text-align: right;
  background-image: linear-gradient(270deg, #0009, #fff0 67%);
  width: 200px;
}

.seta-opc.v2 {
  background-image: linear-gradient(90deg, #0009, #fff0 67%);
}

.img-galeria-ft {
  background-image: url('../images/2851.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
}

.img-galeria-ft._04 {
  background-image: url('../images/excavator-action.png');
}

.img-galeria-ft._03 {
  background-image: url('../images/aerial-shot-beautiful-blue-sea-buildings-mallorca-balearic-islands-spain.png');
}

.img-galeria-ft._05 {
  background-image: url('../images/dirt-road-forest2x.png');
}

.img-galeria-ft._02 {
  background-image: url('../images/mountain-village-agricultural-fields-aerial-view-nature-landscape2x.png');
}

.img-galeria-ft-s {
  background-image: url('../images/65f9f808d26e08588bf51498_img.png');
  background-position: 50%;
  background-size: cover;
  width: 25%;
  height: 550px;
  margin-right: 20px;
}

.img-galeria-ft-s.academia{
  background-image: url('../images/Academia_01.jpg') !important;
}

.img-galeria-ft-s.brinquedoteca{
  background-image: url('../images/Brinquedoteca_01.jpg') !important;
}

.img-galeria-ft-s.cowork{
  background-image: url('../images/CoWorking_03.jpg') !important;
}

.img-galeria-ft-s.espaco-zen{
  background-image: url('../images/Espaço_Zen_01.jpg') !important;
}

.img-galeria-ft-s.gourmet{
  background-image: url('../images/Gourmet_01.jpg') !important;
}

.img-galeria-ft-s.hall{
  background-image: url('../images/Hall_01.jpg') !important;
}

.img-galeria-ft-s.lobby{
  background-image: url('../images/Lobby.jpg') !important;
}

.img-galeria-ft-s.piscina{
  background-image: url('../images/Piscina_01.jpg') !important;
}

.img-galeria-ft-s.playgorund{
  background-image: url('../images/Playground_02.jpg') !important;
}

.carrossel-img-ft {
  background-color: var(--transparente);
  height: 550px;
  margin-top: 40px;
  margin-bottom: 60px;
}

.box-botoes-acao-galeria {
  opacity: 0;
  background-image: linear-gradient(#2e2e2e14, #0b0d0ebd);
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  padding: 55px 20px;
  transition: all .9s cubic-bezier(.55, .085, .68, .53);
  display: flex;
  position: absolute;
  inset: 0%;
}

.box-botoes-acao-galeria:hover {
  opacity: 1;
}

.bt-3 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #fff0;
  border: 1px solid #fff;
  border-radius: 0;
  margin-top: 10px;
  padding: 12px 50px;
  font-weight: 500;
  transition: all .3s ease-in-out;
  display: inline-block;
}

.bt-3:hover {
  color: #21272e;
  background-color: #B55C3A;
}

.bt-3.tm-ajustado {
  border-radius: 0;
  width: 80%;
  padding-top: 12px;
  padding-bottom: 12px;
}

.modal-padrao-tour {
  z-index: 9999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 0;
  background-color: #000000db;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-conten-tour {
  text-align: center;
  width: 768px;
}

.logo-tour {
  margin-bottom: 60px;
}

.titulo-principal {
  color: #fff;
  text-align: center;
  font-size: 57px;
  line-height: 68px;
}

.titulo-principal.t-imovedetalhes {
  color: #272727;
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.titulo-principal.t-imovedetalhes.t-tour {
  color: #fff;
  letter-spacing: .13px;
  font-weight: 500;
}

.ico-sair {
  cursor: pointer;
  width: 60px;
  transition: all .3s ease-in-out;
  position: absolute;
  inset: 5px 5px auto auto;
}

.ico-sair:hover {
  opacity: .6;
}

.col-info-vd-destaque {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.vd-destaque {
  display: block;
}

.t-secoes {
  margin-top: 0;
  font-size: 72px;
  font-weight: 800;
  line-height: 94px;
}

.t-secoes.t-contato {
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 40px;
  font-size: 15px;
  font-weight: 500;
  line-height: 26px;
}

.t-secoes.t-contato.v2 {
  text-align: center;
  margin-bottom: 20px;
}

.t-secoes.t-secao {
  margin-bottom: 20px;
  font-size: 45px;
  font-weight: 500;
  line-height: 52px;
}

.t-secoes.t-secao.peso-2 {
  font-family: HV Harietta, sans-serif;
  font-weight: 400;
}

.info-vd {
  color: #fff;
  background-image: linear-gradient(#2e2e2e14, #0b0d0e 99%), url('../images/65f9f808d26e08588bf51498_img.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 700px;
  transition: all .3s ease-in-out;
  display: flex;
}

.info-vd:hover {
  opacity: .96;
}

.img-player {
  margin-bottom: 20px;
  margin-right: 0;
}

.c-player {
  letter-spacing: 1px;
  text-transform: uppercase;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
  padding-left: 0;
  padding-right: 0;
  font-size: 13px;
  font-weight: 400;
  display: flex;
}

.col-info-vd {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.cont-bts {
  text-align: center;
  margin-top: 40px;
}

.col-itens {
  align-items: stretch;
  width: 86%;
  margin: 0 auto;
}

.col-destaques {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  display: flex;
}

.ico-destaque {
  height: 50px;
  margin-bottom: 20px;
}

.cont-info-1 {
  border: 1px solid var(--cor-2);
  background-color: var(--cor-3);
  padding: 38px;
  height: 280px;
}

.linha-separa {
  background-color: #21272e;
  width: 100%;
  height: 2px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.tx-resumo-destaque {
  z-index: 1;
  color: var(--branco);
  font-weight: 400;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 12px;
}

.col-img {
  background-image: url('../images/12095.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.col-info-s {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 60px 0 60px 40px;
  display: flex;
}

.columns {
  display: flex;
}

.list {
  /*color: var(--branco);*/
  font-weight: 400;
}

.it-lista {
  margin-bottom: 10px;
}

.resumo-site {
  color: var(--cor-1);
  margin-top: 40px;
  margin-bottom: 40px;
      margin-left: 200px;
    margin-right: 200px;
  font-family: "Poppins", sans-serif;
}

.resumo-site.v2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.slide-nav-2 {
  display: none;
}

.slider {
  height: 100vh;
}

.sl-p {
  background-image: linear-gradient(#0d0300b8, #0d0300b8), url('../images/fachada-1.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.sl-p._02 {
  background-image: linear-gradient(#0d0300b8, #0d0300b8), url('../images/fachada-2.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.sl-p._03 {
  background-image: linear-gradient(#0d0300b8, #0d0300b8), url('../images/fachada-3.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.sl-p._04 {
  background-image: linear-gradient(#0d0300b8, #0d0300b8), url('../images/fachada-4.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.superior-slider {
  z-index: 999;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 80%;
  padding-top: 60px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.logo-empreendimento {
  width: 450px;
}

.bx-lista-links {
  margin-top: 100px;
}

.lk-lista-it {
  color: var(--cor-1);
  letter-spacing: 3px;
  margin-left: 100px;
  margin-right: 100px;
  font-weight: 500;
  text-decoration: none;
}

.logo {
  float: none;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.lk-menu {
  color: var(--branco);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 2px 30px;
  font-weight: 300;
}

.lk-menu.w--current {
  color: var(--branco);
  font-weight: 600;
}

.image {
  width: 200px;
}

.navbar {
  background-color: var(--transparente);
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-left {
  float: left;
}

.nav-right {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.seta-baixo {
  background-image: url('../images/seta-pequena-esquerda.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 45px;
  height: 45px;
  margin-bottom: 100px;
  margin-left: 47%;
  font-size: 0;
  inset: auto auto 0% 0%;
}

.seta-baixo.v2 {
  background-image: url('../images/seta-pequena-direita.svg');
  background-size: contain;
  margin-left: 0%;
  margin-right: 47%;
  inset: auto 0% 0% auto;
}

.row-plantas {
  float: right;
  justify-content: flex-start;
  align-items: stretch;
  width: 96%;
  display: flex;
}

.c-plantas-1 {
  background-color: var(--cor-3);
  color: var(--branco);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 100px 140px 100px 100px;
  display: flex;
}

.c-plantas-2 {
  background-image: linear-gradient(90deg, var(--cor-3) 10%, var(--cor-1) 10%);
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.box-todos-car {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
}

.iten-car {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.linha {
  background-color: var(--branco);
  flex: 1;
  height: 1px;
  margin-right: 20px;
}

.ico-car {
  flex: 0 auto;
  width: 28px;
  margin-right: 20px;
}

.text-block, .text-block-2, .text-block-3, .text-block-4, .text-block-5, .text-block-6 {
  flex: 1;
}

.tabs-menu {
  text-align: center;
}

.lk-tab {
  background-color: var(--transparente);
  color: var(--black);
  transition: all .3s ease-in-out;
}

.lk-tab:hover {
  opacity: .6;
}

.lk-tab.w--current {
  background-color: var(--transparente);
  font-weight: 800;
}

.icon-4 {
  display: none;
}

.mask-2 {
  height: auto;
  padding-top: 40px;
}

.img-slider {
  z-index: 1;
  width: 100%;
  display: block;
  position: relative;
}

.slider-plantas {
  background-color: #ddd0;
  height: auto;
  position: relative;
}

.tx-qtd-slider {
  color: var(--cor-3);
  text-align: center;
  margin-right: 10px;
  font-size: 180px;
  font-weight: 900;
  line-height: 252px;
}

.img-plantas {
  padding-top: 0;
  padding-bottom: 210px;
}

.seta-slider {
  background-image: url('../images/seta-pequena-esquerda_1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 38px;
  width: 40px;
  height: 40px;
  transition: all .4s ease-in-out;
  inset: -78px 11% auto auto;
  display: flex;
  visibility: visible;
  opacity: 1;
  position: absolute;
  top: 90%;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.65);
  border-radius: 50%;
  z-index: 20;
  cursor: pointer;
}

.seta-slider:hover {
  opacity: .5;
}

.seta-slider.right {
  background-image: url('../images/seta-pequena-direita-1_1.svg');
  background-size: 38px;
  right: 8%;
}

.seta-slider.right.s-plantas-s {
  background-image: url('../images/seta-pequena-direita-1.svg');
  right: 0%;
}

.seta-slider.s-plantas {
  background-image: url('../images/seta-pequena-esquerda_2.svg');
  right: 8%;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.detalhe-col {
  background-color: var(--branco);
  width: 90%;
  height: 120px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.lupa {
  background-color: var(--transparente);
  font-family: "Fa Solid 900", sans-serif;
  font-size: 18px;
  line-height: 16px;
}

.form-busca {
  opacity: 0;
  background-color: #ffffff0d;
  width: 400px;
  padding: 22px;
  display: none;
  position: absolute;
  inset: 144% 0% auto auto;
}

.lupa-bt {
  background-color: var(--cor-3);
  margin-top: 4px;
  margin-right: 4px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 13px;
  font-weight: 300;
  transition: all .3s ease-in-out;
  position: absolute;
  inset: 0% 0% auto auto;
}

.lupa-bt:hover {
  opacity: .8;
}

.form {
  position: relative;
}

.tx-fecha {
  color: var(--branco);
  text-align: right;
  letter-spacing: 3px;
  text-transform: uppercase;
  cursor: pointer;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 400;
}

.text-span {
  font-family: "Fa Solid 900", sans-serif;
}

.topo-mobile {
  z-index: 9999;
  margin-top: 140px;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
}

@media screen and (max-width: 991px) {
  .topo {
    display: none;
  }

  .rodape {
    text-align: center;
  }

  .col-rodape {
    flex-direction: column;
    align-items: center;
  }

  .bt-social.v2 {
    float: none;
  }

  .logo-rodape {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .col-reset.left {
    text-align: center;
  }

  .col-reset.flex {
    justify-content: center;
  }

  .col-reset.flex-contatos {
    justify-content: center;
    padding-left: 0;
  }

  .col-reset.ajuste {
    padding: 0;
  }

  .limite {
    width: 90%;
  }

  .box-social {
    margin-top: 0;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .bx-contatos-rodape {
    justify-content: center;
    align-items: center;
    margin-top: 40px;
  }

  .t-principal {
    font-size: 55px;
    line-height: 72px;
  }

  .form-site {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .col-form {
    flex-direction: column;
  }

  .logo-form {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .col-reset-flex-titulo {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .t-principal-2 {
    font-size: 55px;
    line-height: 72px;
  }

  .mapa {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .lightbox-link {
    width: 100%;
  }

  .col-evolu, .col-evolu.v2 {
    flex-direction: column;
  }

  .linite-tamanho-evolucao.et-1, .linite-tamanho-evolucao.et-4, .linite-tamanho-evolucao.et-3, .linite-tamanho-evolucao.et-2 {
    width: 100%;
  }

  .img-galeria {
    height: 200px;
  }

  .sl-img-andamento {
    width: 30%;
    margin-right: 20px;
  }

  .ico-seta.v2 {
    margin-left: 20px;
  }

  .seta-opc, .seta-opc.v2 {
    width: 100px;
  }

  .img-galeria-ft {
    height: 100px;
  }

  .img-galeria-ft-s {
    width: 55%;
    height: 500px;
  }

  .carrossel-img-ft {
    height: auto;
    margin-bottom: 0;
  }

  .box-botoes-acao-galeria {
    opacity: 1;
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .box-botoes-acao-galeria:hover {
    opacity: .9;
  }

  .bt-3.tm-ajustado {
    width: 100%;
  }

  .div-conten-tour {
    width: 90%;
  }

  .t-secoes {
    font-size: 55px;
    line-height: 72px;
  }

  .t-secoes.t-secao.peso-2 {
    font-size: 32px;
    line-height: 42px;
  }

  .info-vd {
    height: 450px;
  }

  .c-player {
    padding-left: 20px;
  }

  .col-info-vd {
    padding-left: 20px;
    padding-right: 20px;
  }

  .col-itens {
    width: 100%;
  }

  .col-destaques {
    padding-bottom: 20px;
  }

  .col-img {
    height: 600px;
  }

  .col-info-s {
    padding-left: 0;
  }

  .columns {
    flex-flow: column;
  }

  .list {
    padding-left: 20px;
  }

  .lk-lista-it {
    margin-left: 40px;
    margin-right: 40px;
  }

  .logo {
    float: left;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .lk-menu {
    text-align: center;
    border-bottom: 1px solid #ffffff0d;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .navbar {
    justify-content: space-between;
    align-items: center;
    display: block;
  }

  .nav-right {
    background-color: var(--cor-3);
    padding: 20px;
  }

  .seta-baixo {
    margin-left: 30%;
  }

  .seta-baixo.v2 {
    margin-right: 30%;
  }

  .row-plantas {
    flex-flow: column;
    width: 100%;
  }

  .c-plantas-1 {
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .c-plantas-2 {
    background-image: linear-gradient(to bottom, var(--cor-1), var(--cor-1));
  }

  .tx-qtd-slider {
    bottom: 33px;
    right: 0%;
  }

  .seta-slider {
    right: 14%;
  }

  .detalhe-col {
    width: 100%;
  }

  .lupa {
    margin-top: 20px;
  }

  .form-busca {
    opacity: 1;
    background-color: #fff0;
    width: 100%;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
    position: static;
  }

  .lupa-bt {
    background-color: var(--transparente);
    color: var(--branco);
    font-family: "Fa Solid 900", sans-serif;
    font-size: 15px;
    font-weight: 500;
  }

  .tx-fecha {
    display: none;
  }

  .topo-mobile {
    margin-top: 0;
    display: block;
  }

  .menu-button {
    color: var(--branco);
    padding: 4px;
    font-size: 40px;
  }

  .menu-button.w--open {
    background-color: var(--transparente);
  }
}

@media screen and (max-width: 767px) {
  .col-reset.flex {
    flex-direction: column;
    align-items: center;
  }

  .box-contato {
    margin-bottom: 10px;
    margin-left: 0;
  }

  .limite.flx, .bx-contatos-rodape {
    flex-flow: column;
  }

  .t-principal {
    font-size: 38px;
    line-height: 52px;
  }

  .t-principal.t-secao {
    font-size: 40px;
    line-height: 50px;
  }

  .form-site {
    margin-top: 0;
  }

  .div-final-form {
    flex-direction: column;
  }

  .cont-intup-form {
    width: 100%;
  }

  .resumo-plantas.v2 {
    margin-top: 20px;
  }

  .bt.bt-enviar {
    margin-top: 40px;
  }

  .bt-voltar {
    flex: none;
  }

  .t-principal-2 {
    font-size: 38px;
    line-height: 52px;
  }

  .t-principal-2.t-secao {
    font-size: 40px;
    line-height: 50px;
  }

  .lightbox-link {
    width: 100%;
    margin-bottom: 0;
    margin-right: 10px;
  }

  .bt-2.bt-previsao {
    padding-left: 40px;
    padding-right: 40px;
  }

  .img-galeria {
    height: 250px;
  }

  .flex-block {
    justify-content: flex-start;
  }

  .sl-img-andamento {
    width: 40%;
  }

  .tx-previsao {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .img-galeria-ft-s {
    width: 75%;
    height: 450px;
  }

  .box-botoes-acao-galeria {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-tour {
    margin-bottom: 40px;
  }

  .titulo-principal {
    font-size: 42px;
    line-height: 48px;
  }

  .titulo-principal.t-imovedetalhes {
    font-size: 28px;
    line-height: 38px;
  }

  .t-secoes {
    font-size: 38px;
    line-height: 52px;
  }

  .t-secoes.t-contato {
    font-size: 14px;
    line-height: 20px;
  }

  .t-secoes.t-secao {
    font-size: 40px;
    line-height: 50px;
  }

  .t-secoes.t-secao.peso-2 {
    font-size: 20px;
    line-height: 28px;
  }

  .info-vd {
    height: 350px;
  }

  .img-player {
    width: 60px;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .c-player {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .col-destaques {
    padding-right: 0;
  }

  .resumo-site.v2 {
    margin-top: 20px;
  }

  .superior-slider {
    padding-left: 40px;
    padding-right: 40px;
  }

  .logo-empreendimento {
    width: 300px;
  }

  .lk-lista-it {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .secao.s-galeria, .secao.s-video, .secao.s-diferenciais, .secao.s-plantas {
    padding-bottom: 0;
  }

  .bt-social {
    margin-left: 5px;
    margin-right: 5px;
  }

  .col-reset.flex_2.v2 {
    align-items: flex-start;
  }

  .tx-endereco {
    line-height: 24px;
  }

  .box-contato {
    justify-content: center;
    margin-bottom: 10px;
  }

  .limite.ajustado-1 {
    padding: 30px;
  }

  .box-social {
    margin-top: 40px;
  }

  .t-principal {
    font-size: 30px;
    line-height: 38px;
  }

  .t-principal.t-secao {
    font-size: 28px;
    line-height: 38px;
  }

  .div-final-form {
    flex-direction: column;
  }

  .col-form {
    padding: 20px 0 0;
  }

  .dest-titulo {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
  }

  .resumo-plantas {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .resumo-plantas.v2.ajuste-tx {
    margin-top: 0;
  }

  .bt.bt-enviar {
    width: 100%;
    margin-top: 20px;
  }

  .bt-voltar {
    flex: none;
    margin-right: auto;
  }

  .t-principal-2 {
    font-size: 30px;
    line-height: 42px;
  }

  .t-principal-2.t-secao {
    font-size: 28px;
    line-height: 38px;
  }

  .lightbox-link {
    width: 100%;
    margin-right: 5px;
  }

  .t-2.t-valor {
    margin-top: 10px;
  }

  .t-2.t-valor.v2 {
    margin-top: 0;
  }

  .t-2.z-index {
    font-size: 16px;
  }

  .bt-2.bt-previsao {
    padding-left: 20px;
    padding-right: 20px;
  }

  .img-galeria {
    height: 320px;
  }

  .sl-img-andamento {
    width: 100%;
    margin-right: 10px;
  }

  .ico-seta {
    margin-left: 20px;
    margin-right: 10px;
  }

  .ico-seta.v2 {
    margin-left: 40px;
    margin-right: 10px;
  }

  .img-galeria-ft {
    height: 68px;
  }

  .img-galeria-ft-s {
    width: 100%;
    height: 400px;
  }

  .titulo-principal {
    font-size: 28px;
    line-height: 38px;
  }

  .col-info-vd-destaque {
    flex-flow: column;
  }

  .t-secoes {
    font-size: 30px;
    line-height: 42px;
  }

  .t-secoes.t-secao {
    font-size: 28px;
    line-height: 38px;
  }

  .t-secoes.t-secao.peso-2 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 39px;
  }

  .col-itens {
    width: 95%;
  }

  .col-destaques {
    padding: 0 0 10px;
  }

  .ico-destaque {
    width: 48px;
    margin-right: 15px;
  }

  .cont-info-1 {
    padding: 25px;
  }

  .col-img {
    height: 300px;
  }

  .list {
    font-size: 13px;
    line-height: 20px;
  }

  .resumo-site {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .superior-slider, .c-plantas-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .box-todos-car {
    font-size: 13px;
  }

  .lk-tab {
    padding-left: 0;
    padding-right: 0;
  }

  .slider-plantas {
    height: auto;
  }

  .tx-qtd-slider {
    font-size: 100px;
    line-height: 100px;
  }

  .seta-slider {
    top: -46px;
  }

  .seta-slider.right {
    top: -46px;
    right: 1%;
  }

  .seta-slider.s-plantas {
    right: 14%;
  }

  .div-block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .detalhe-col {
    height: 75px;
    display: none;
  }
}


@font-face {
  font-family: 'Fa V 4 Compatibility';
  src: url('../fonts/fa-v4compatibility.woff2') format('woff2'), url('../fonts/fa-v4compatibility.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2'), url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2'), url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2'), url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "HV Harietta";
  src: url("../fonts/HV-Harietta-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fostone";
  src: url("../fonts/Fostone Demo.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");